@charset "UTF-8";


/* --------------------------------------------------
 * BASE
 * -------------------------------------------------- */
html {
	font-size: 62.5%;
}

body {
	position: relative;
	width: 100%;
	min-width: 1040px;
	background: #fff;
	color: #333;
	font-size: 16px;
	font-size: 1.6rem;
	-webkit-text-size-adjust: 100%;
}

a,
a:before,
a:after,
a img,
button,
button:before,
button:after,
.u-transition,
.u-transition_before:before,
.u-transition_after:after {
	-webkit-transition: all .35s cubic-bezier(.75, 0, .35, 1);
	transition: all .35s cubic-bezier(.75, 0, .35, 1);
}
/*
a,
button {
	-webkit-tap-highlight-color: rgba(220, 0, 0, 0.15);
}
*/
a {
	color: #007bc7;
	text-decoration: underline;
}
.no-device a:hover {
	text-decoration: none;
}
.no-device a:hover img {
	opacity: .65;
}

button {
	cursor: pointer;
	background: none;
	outline: none;
}

img {
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
}

*,
:before,
:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

::-moz-selection {
	color: #fff;
	background: #007bc7;
}
::selection {
	color: #fff;
	background: #007bc7;
}


.sp_only {
	display:block;
}

/* --------------------------------------------------
 * FONT
 * -------------------------------------------------- */
body, select, input, button, textarea, :before, :after {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	/*font-family: 'Roboto', 'Noto Sans Japanese', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;*/
}
.u-font_mincho,
.u-font_minchoBefore:before,
.u-font_minchoAfter:after {
	/*font-family: "Sawarabi Mincho";*/
}
.u-font_sansserif,
.u-font_sansserifBefore:before,
.u-font_sansserifAfter:after {
	/*font-family: 'Roboto', sans-serif;*/
}
.u-font_serif,
.u-font_serifBefore:before,
.u-font_serifAfter:after {
	/*font-family: 'Lora', serif;*/
}




/* --------------------------------------------------
 * UTILITY
 * -------------------------------------------------- */
.u-show_desktop {}
.u-hide_desktop {
	display: none;
}
.u-show_tablet {
	display: none;
}
.u-hide_tablet {}
.u-show_media {
	display: none;
}
.u-hide_media {}

.u-inner {
	max-width: 1000px;
	height: 100%;
	margin: 0 auto;
	padding: 0;
}
.u-innerS {
	max-width: 880px;
	height: 100%;
	margin: 0 auto;
	padding: 0;
}
.u-inner_child {
	margin-left: 25px;
	margin-right: 25px;
}

.u-radius {
	border-radius: 5px;
}

.u-font_bold {
	font-weight: bold;
}

/* TEXT */
.u-text_center {
	text-align: center;
}
.u-text_left {
	text-align: left;
}
.u-text_right {
	text-align: right;
}
.u-text_sup {
	font-size: 70%;
	vertical-align: top;
	position: relative;
	top: -.1em;
}
.u-text_sub {
	font-size: 70%;
	vertical-align: bottom;
	position: relative;
	top: .1em;
}
.u-text_indent {
	text-indent: 1em;
}
.u-text_block {
	display: inline-block;
}

/* COLOR */
.u-color_red {
	color: #cd0000;
}

/* FLOAT */
.u-float_left {
	float: left;
}
.u-float_right {
	float: right;
}

/* WIDTH */
.u-width_full {
	width: 100%;
}

/* ICON */
.u-icon_pdf {
	display: inline-block;
	vertical-align: top;
	width: 16px;
	height: 20px;
	margin: 0 0 0 .5em;
	background: url(../../img/global/icon_pdf_w16.png) no-repeat center center;
	background-size: 100% auto;
}

/* HOVER */
.u-hover_opacity {}
.no-device .u-hover_opacity:hover {
	opacity: .65;
}

/* COLOR CHIP */
.u-colorChip {
	display: inline-block;
	vertical-align: top;
	width: 1em;
	height: 1em;
	margin-top: .3em;
	margin-left: .3em;
	margin-right: .3em;
	line-height: 1;
	border: solid 1px #ababab;
}
.u-colorChip.is-color_blue {
	background-color: #dff2fc;
}
.u-colorChip.is-color_green {
	background-color: #ccf8ca;
}
.u-colorChip.is-color_lineblue {
	border-width: 3px;
	border-color: #92c9e4;
}


/* FRAME
 * -------------------------------------------------- */
.u-frame {
	display: block;
	padding: 1px;
	background: #d4d4d4;
	border: solid 5px #ebebeb;
}
.u-frame img {
	width: 100%;
}

/* CLEARFIX */
.u-clearfix {
	overflow: hidden;
	zoom: 1;
}
.u-clearfix:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}

.u-anim-fadeIn {
	-webkit-animation: fadeIn 1.2s ease .15s;
	animation: fadeIn 1.2s ease .15s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}




/* --------------------------------------------------
 * GLOBAL
 * -------------------------------------------------- */
.g-body {
	display: flex;
	flex-direction: column;
}
.g-wrapper {
	overflow: hidden;
	position: relative;
	background: #fff;
	width: 100%;
	color: #333;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	min-height: 100vh;
}


/* HEADER
 * -------------------------------------------------- */
.g-header {
	padding: 20px 0;
	text-align: center;
}
.g-header_inner {}
.g-header_logo {}
.g-header_logo .e-box {}
.no-device .g-header_logo a.e-box:hover {}
.g-header_logo .e-img {}


/* HEADER NAVIGATION
 * -------------------------------------------------- */
.g-headNav {
	position: relative;
	padding: 3px 0 0;
	background: #007bc7;
	background: -moz-linear-gradient(left, #005c95 0%, #007bc7 10%, #007bc7 90%, #005c95 100%);
	background: -webkit-linear-gradient(left, #005c95 0%, #007bc7 10%, #007bc7 90%, #005c95 100%);
	background: linear-gradient(to right, #005c95 0%, #007bc7 10%, #007bc7 90%, #005c95 100%);
	line-height: 0;
}
.g-headNav:before,
.g-headNav:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
}
.g-headNav:before {
	top: 0;
	height: 3px;
	background: #d5b45c;
	background: -moz-linear-gradient(left, #9a8543 0%, #d5b45c 10%, #d5b45c 90%, #9a8543 100%);
	background: -webkit-linear-gradient(left, #9a8543 0%, #d5b45c 10%, #d5b45c 90%, #9a8543 100%);
	background: linear-gradient(to right, #9a8543 0%, #d5b45c 10%, #d5b45c 90%, #9a8543 100%);
}
.g-headNav:after {
	bottom: -40px;
	height: 40px;
	background: url(../../img/global/bg_shadow.png) no-repeat center 0;
}
.g-headNav_inner {}
.g-headNav_items {
	display: table;
	height: 60px;
	margin: auto;
	text-align: center;
}
.g-headNav_item {
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	padding: 0 0 0 17px;
	background: url(../../img/global/bg_space_white.png) no-repeat 0 center;
	background-size: 17px auto;
}
.g-headNav_item:first-child {
	padding-left: 0;
	background: none;
}
.g-headNav_item:first-child,
.g-headNav_item.is-focus_active {}
.g-headNav_item.is-item_home {}
.g-headNav_item.is-item_about {}
.g-headNav_item.is-item_service {}
.g-headNav_item.is-item_menu {}
.g-headNav_item.is-item_guide {}
.g-headNav_item.is-item_vacantseat {}
.g-headNav_item .e-box {
	display: table;
	vertical-align: middle;
	position: relative;
	height: 100%;
	padding: 0 7px;
	color: #fff;
	text-decoration: none;
}
.no-device .g-headNav_item a.e-box:hover {}
.g-headNav_item.is-item_home .e-box {
	padding-right: 20px;
}
.g-headNav_item .e-box:before {
	content: '';
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 8px;
	background: url(../../img/global/headNav_arrow.png) no-repeat center 0;
	background-size: auto 100%;
}
.g-headNav_item.is-focus_active .e-box:before {
	display: block;
}
.g-headNav_item .e-text {
	display: table-cell;
	vertical-align: middle;
	line-height: 1;
}
.g-headNav_item .e-img {
	width: auto;
	height: 40px;
}
.g-headNav_item .e-img.is-img_on {
	display: none;
}
.g-headNav_item.is-focus_active .e-img {
	display: none;
}
.g-headNav_item.is-focus_active .e-img.is-img_on {
	display: inline-block;
}
.g-headNav_item.is-item_home .e-img {
	height: 32px;
}


/* HEADER MENU
 * -------------------------------------------------- */
.g-headMenu {
	visibility: hidden;
}
.g-headMenu.is-menu_ready {
	overflow: hidden;
	height: 0;
}


/* FOOTER
 * -------------------------------------------------- */
.g-footer {
	padding: 50px 0 150px;
	background: #111;
	line-height: 0;
}
.g-footer_inner {}
.g-footer_top {
	display: table;
	width: 100%;
	margin: 0 0 30px;
	padding: 0 0 30px;
	border-bottom: solid 1px #414141;
}
.g-footer_bottom {
	display: table;
	width: 100%;
}

/* LINK */
.g-footLink {
	display: table-cell;
	vertical-align: top;
	padding: .5em 0 0;
}
.g-footLink_items {
	letter-spacing: -.5em;
}
.g-footLink_item {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 30px;
	letter-spacing: 0;
}
.g-footLink_item:first-child {
	margin-left: 0;
}
.g-footLink_item .e-box {
	padding: 0 0 0 14px;
	background: url(../../img/global/arrow_right_trans_w4.png) no-repeat 0 .3em;
	color: #ccc;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1;
	text-decoration: none;
}
.no-device .g-footLink_item a.e-box:hover {
	text-decoration: underline;
}

/* LANGUAGE */
.g-footLang {
	display: table-cell;
	vertical-align: top;
	position: relative;
	width: 230px;
	text-align: right;
}
.g-footLang_head,
.g-footLang_body {}
.g-footLang_head {
	position: absolute;
	top: 0;
	left: 0;
	padding: .6em 0 0;
	color: #ccc;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1;
	letter-spacing: .1em;
}
.g-footLang_body {
	position: relative;
	margin: 0 0 0 70px;
	text-align: center;
	z-index: 1;
}
.g-footLang_trigger {}
.g-footLang_selects {
	display: block;
	visibility: hidden;
	position: absolute;
	top: 30px;
	left: 0;
	right: 0;
	background: #111;
	opacity: 0;
	-webkit-transition-duration: .15s;
	transition-duration: .15s;
}
.g-footLang_body.is-hover_on .g-footLang_selects {
	visibility: visible;
	opacity: 1;
}
.g-footLang_select {
	display: block;
}
.g-footLang_button {
	display: block;
	position: relative;
	width: 100%;
	height: 30px;
	padding: .7em 28px 0 0;
	background: #303030;
	color: #ccc;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 300;
	line-height: 1;
	text-decoration: none;
	letter-spacing: .2em;
	border: solid 1px #5e5e5e;
	border-top: none;
	cursor: pointer;
}
.g-footLang_trigger .g-footLang_button {
	border-top: solid 1px #5e5e5e;
}
.no-device a.g-footLang_button:hover {}
.g-footLang_select:first-child .g-footLang_button {}
.g-footLang_button:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 28px;
	height: 100%;
	background: #111 url(../../img/global/arrow_down_trans_w7.png) no-repeat center center;
}
.g-footLang_trigger .g-footLang_button:after {
	background-image: url(../../img/global/arrow_up_trans_w7.png);
}

/* BANNER */
.g-footBanner {
	display: table-cell;
	vertical-align: top;
}
.g-footBanner_item {}
.g-footBanner_item .e-box {}
.g-footBanner_item .e-img {
	width: 400px;
}

/* COPY */
.g-footCopy {
	display: table-cell;
	vertical-align: top;
	position: relative;
	text-align: right;
}
.g-footCopy_item {
	display: block;
	padding: .8em 80px 0 0;
	color: #ccc;
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 1;
	letter-spacing: .05em;
}
.g-footCopy_logo {
	position: absolute;
	top: 0;
	right: 0;
}
.g-footCopy_logo .e-box {
	display: block;
}
.g-footCopy_logo .e-img {
	width: 60px;
}


/* FOOTER NAVIGATION
 * -------------------------------------------------- */
.g-footNav {
	padding: 45px 0 50px;
	background: #007bc7 url(../../img/global/bg_light.png) no-repeat center 0;
	line-height: 0;
	border-top: solid 1px #449bd0;
}
.g-footNav:before,
.g-footNav:after {}
.g-footNav:before {}
.g-footNav:after {}
.g-footNav_inner {}
.g-footNav_items {
	display: table;
	margin: auto;
	text-align: center;
}
.g-footNav_item {
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	padding: 0 0 0 16px;
	background: url(../../img/global/bg_space_white.png) no-repeat 0 center;
	background-size: 16px auto;
}
.g-footNav_item:first-child {
	padding-left: 0;
	background: none;
}
.g-footNav_item.is-focus_active {}
.g-footNav_item.is-item_home {}
.g-footNav_item.is-item_about {}
.g-footNav_item.is-item_service {}
.g-footNav_item.is-item_menu {}
.g-footNav_item.is-item_guide {}
.g-footNav_item.is-item_vacantseat {}
.g-footNav_item .e-box {
	display: table;
	position: relative;
	height: 100%;
	padding: 0 7px;
	color: #fff;
	text-decoration: none;
}
.g-footNav_item.is-item_home .e-box {
	padding-right: 40px;
}
.no-device .g-footNav_item a.e-box:hover {
	color: #fff;
}
.g-footNav_item .e-box:before {}
.g-footNav_item.is-focus_active .e-box:before {}
.g-footNav_item .e-text {
	display: table-cell;
	vertical-align: middle;
	line-height: 1;
}
.g-footNav_item .e-img {
	width: auto;
	height: 40px;
}
.g-footNav_item .e-img.is-img_on {
	display: none;
}
.g-footNav_item.is-focus_active .e-img {
	display: none;
}
.g-footNav_item.is-focus_active .e-img.is-img_on {
	display: inline-block;
}
.g-footNav_item.is-item_home .e-img {
	height: 56px;
}


/* CONTENT
 * -------------------------------------------------- */
.g-content {
	-webkit-box-flex: 1 0 auto;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
	-webkit-flex: 1 0 auto;
}


/* MAIN
 * -------------------------------------------------- */
.g-main {
	display: table;
	table-layout: fixed;
	width: 100%;
	position: relative;
	word-break: break-all;
}


/* PRIMARY
 * -------------------------------------------------- */
.g-primary {
	display: table-cell;
	vertical-align: top;
}


/* SIDE
 * -------------------------------------------------- */
.g-side {
	display: table-cell;
	vertical-align: top;
	position: relative;
}
.g-primary + .g-side {}
.g-side + .g-primary {}




/* --------------------------------------------------
 * COMPONENT
 * -------------------------------------------------- */


/* SECTION
 * -------------------------------------------------- */
.c-section {
	padding: 40px 0;
}
.c-section.is-bg_color {
	background: #007bc7;
	color: #fff;
}
.c-section_block {
	margin: 100px 0 0;
}
.c-section_block:first-child {
	margin-top: 0;
}
.c-section_block2 {
	margin: 60px 0 0;
}
.c-section_block2:first-child {
	margin-top: 0;
}
.c-section_block3 {
	margin: 30px 0 0;
}
.c-section_block3:first-child {
	margin-top: 0;
}
.c-section_inner {}
.c-section_head {
	margin: 0 0 60px;
	padding: 30px 0;
	background: url(../../img/global/heading.png) no-repeat center bottom;
}
.c-section.is-bg_color .c-section_head {
	background-image: url(../../img/global/heading_white.png);
}
.c-section_head .e-name {
	display: inline-block;
}
.c-section_subhead {
	display: block;
	margin: 0 0 40px;
}
.c-section_subhead2 {
	display: block;
	margin: 0 0 20px;
	padding: 0 25px 0 0;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	line-height: 1.4;
	text-align: left;
	border-bottom: solid 2px #e2e2e2;
}
.c-section_subhead2 .e-line {
	display: inline-block;
	position: relative;
	top: 2px;
	padding: 0 25px 10px;
	border-bottom: solid 2px #007bc7;
}
.c-section_subhead2 .e-note {
	float: right;
	display: inline-block;
	vertical-align: bottom;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: normal;
	text-align: right;
}
.c-section_subhead2 .e-note.is-size_small {
	padding-top: .6em;
	font-size: 13px;
	font-size: 1.3rem;
}
.c-section_lead {
	margin: 0 0 50px;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 2;
	letter-spacing: .05em;
}
.c-section_lead2 {
	margin: 0 0 50px;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 2;
	letter-spacing: .05em;
}
.c-section_lead + .c-section_lead {
	margin-top: -30px;
}
.c-section_lead:last-child {
	margin-bottom: 0;
}
.c-section_lead .e-note {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.7;
}
.c-section_text {
	margin: 0 0 30px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.7;
}
.c-section_text.is-lineheight_large {
	line-height: 2;
}
.c-section_figure {
	margin: 0 0 40px;
}
.c-section_figure:last-child {
	margin-bottom: 0;
}
.c-section_figure .e-anc {
	display: block;
}
.c-section_figure .e-img {}
.c-section_figure .e-caption {
	display: block;
	margin: 5px 0 0;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.7;
}
.c-section_link {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}
.c-pageScroll + .c-section_link {
	margin-top: 20px;
}
.c-section_link .e-box {
	display: inline-block;
}
.c-section_link .e-text {
	vertical-align: middle;
	line-height: 1.4;
}
.c-section_lists {
	display: block;
}
.c-section_list {
	display: block;
	margin: 15px 0 0;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.7;
}
.c-section_list:first-child {
	margin-top: 0;
}
.c-section_lists--type_indent .c-section_list {
	padding-left: 1em;
	text-indent: -1em;
}


/* GRID
 * -------------------------------------------------- */
.c-grid {
	display: block;
	margin: -20px -5px 30px;
	letter-spacing: -.5em;
}
.c-grid.is-gridSpace_thin {
	margin-top: -2px;
	margin-left: -1px;
	margin-right: -1px;
}
.c-grid_cell {
	display: inline-block;
	vertical-align: top;
	margin: 20px 0 0;
	padding: 0 5px;
	letter-spacing: 0;
}
.c-grid.is-gridSpace_thin .c-grid_cell {
	margin-top: 2px;
	padding: 0 1px;
}
.c-grid.is-gridCell_2 .c-grid_cell {
	width: 50%;
}
.c-grid.is-gridCell_3 .c-grid_cell {
	width: 33.3%;
}
.c-grid.is-gridCell_4 .c-grid_cell {
	width: 25%;
}


/* ROW
 * -------------------------------------------------- */
.c-row {
	display: table;
	margin: auto;
}
.c-row_cell {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
}
.c-row_cell.is-rowAlign_top {
	vertical-align: top;
}
.c-row_cell.is-rowAlign_bottom {
	vertical-align: bottom;
}


/* NOTE BLOCK
 * -------------------------------------------------- */
.c-noteBlock {
	text-align: left;
}
.c-noteBlock_head {
	display: block;
	margin: 0 0 10px;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.4;
}
.c-noteBlock_data {
	display: block;
	position: relative;
	margin: 10px 0 0;
	padding: 0 0 0 15px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.6;
}
.c-noteBlock_data:before {
	content: '';
	position: absolute;
	top: .5em;
	left: 0;
	width: 6px;
	height: 6px;
	background: #3b3b3b;
	border-radius: 100%;
}


/* LIST BLOCK
 * -------------------------------------------------- */
.c-listBlock {
	margin-bottom: 30px;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.6;
	text-align: left;
}
.c-section_subhead2 + .c-listBlock {
	margin-top: -20px;
}
.c-listBlock_item {
	display: block;
	padding: 10px 0;
	border-bottom: solid 1px #ddd;
}
.c-listBlock_head,
.c-listBlock_data {
	display: inline-block;
	vertical-align: top;
}
.c-listBlock_head {
	font-weight: bold;
}
.c-listBlock_data {}


/* NOTE AREA
 * -------------------------------------------------- */
.c-noteArea {
	padding: 60px 0;
	background: #ebebeb;
	text-align: center;
}
.c-noteArea_text {
	margin: 15px 0 0;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.6;
}
.c-noteArea_text:first-child {
	margin-top: 0;
}

/* PAGE SCROLL
 * -------------------------------------------------- */
.c-pageScroll {}
.c-pageScroll:first-child {
	margin-top: 60px;
}
.c-pageScroll_items {
	display: table;
	height: 30px;
	margin: auto;
	text-align: center;
}
.c-pageScroll_item {
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	padding: 0 0 0 17px;
	background: url(../../img/global/bg_space_gray.png) no-repeat 0 center;
	background-size: 17px auto;
}
.c-pageScroll_item:first-child {
	padding-left: 0;
	background: none;
}
.c-pageScroll_item .e-box {
	display: table;
	position: relative;
	height: 100%;
	padding: 0 20px;
	/*color: #fff;*/
	color: #333;
	text-decoration: none;
}
.c-pageScroll_item a.e-box:hover {
	color: #007bc7;
}
.c-pageScroll_item .e-img {
	vertical-align: middle;
	max-height: 16px;
}
.c-pageScroll_item .e-text {
	display: table-cell;
	vertical-align: middle;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
	/*line-height: 1;*/
}

/* BACKGROUND COLOR */
.c-pageScroll.is-bg_color {
	padding: 25px 0;
	background: #edf6fc;
}


/* PAGE TOP
 * -------------------------------------------------- */
.c-pageTop {
	margin: 60px 0 0;
	text-align: right;
}
.c-accordion .c-pageTop {
	margin-bottom: 60px;
}
.c-pageTop_item {
	display: inline-block;
	padding: 0 0 0 20px;
	background: url(../../img/global/arrow_pagetop_blue_w13.png) no-repeat 0 center;
	color: #3b3b3b;
	font-size: 14px;
	font-size: 1.4rem;
}


/* DOWNLOAD BUTTON
 * -------------------------------------------------- */
.c-dlButton {
	margin: 0 0 30px;
}
.c-dlButton_item {
	display: table;
	position: relative;
	width: 320px;
	height: 100px;
	margin: auto;
	padding: 0 35px;
	text-decoration: none;
	border: solid 1px #0078c2;
	border-radius: 8px;
	background: #018de4;
	background: -moz-linear-gradient(top, #018de4 0%, #0078c2 100%);
	background: -webkit-linear-gradient(top, #018de4 0%, #0078c2 100%);
	background: linear-gradient(to bottom, #018de4 0%, #0078c2 100%);
}
.c-dlButton_item:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 25px;
	width: 8px;
	background: url(../../img/global/arrow_right_white_w7.png) no-repeat 0 center;
	background-size: 100% auto;
}
.c-dlButton_item .e-text {
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	line-height: 1;
	letter-spacing: .05em;
	text-shadow: 0 1px 0 #000;
}


/* MEDIA BUTTON
 * -------------------------------------------------- */
.c-mediaButton {
	display: none;
}
.c-mediaButton_item {}


/* NEXT PAGE
 * -------------------------------------------------- */
.c-nextPage {
	height: 330px;
	background: #3395d2 no-repeat center center;
	background-color: rgba(0, 123, 199, .8);
	background-size: cover;
}
.c-nextPage.is-next_about {
	background-image: url(../../img/about/next_bg.png);
}
.c-nextPage.is-next_service {
	background-image: url(../../img/services/next_bg.png);
}
.c-nextPage.is-next_menu {
	background-image: url(../../img/menu/next_bg.jpg);
}
.c-nextPage.is-next_guide {
	background-image: url(../../img/guide/next_bg.jpg);
}
.c-nextPage.is-next_vacantseat {
	background-image: url(../../img/vacantseat/next_bg.png);
}
.c-nextPage_inner {
	display: table;
	width: 100%;
	width: 1000px;
}
.c-nextPage_logo,
.c-nextPage_link {
	display: table-cell;
	vertical-align: middle;
}
.c-nextPage_logo {
	text-align: center;
}
.c-nextPage_logo .e-img {
	width: 115px;
}
.c-nextPage_link {
	width: 760px;
}
.c-nextPage_link .e-box {
	display: block;
}
.c-nextPage_link .e-img {}


/* KEY VISUAL
 * -------------------------------------------------- */
.c-kv {
	position: relative;
	height: 500px;
	background: url(../../img/home/kv.jpg) no-repeat center center;
	text-align: center;
}
.c-kv_lead {
	color: transparent;
	font-size: 0;
	line-height: 0;
}
.c-kv_scroll {
	position: absolute;
	bottom: 30px;
	left: 0;
	right: 0;
}
.c-kv_scroll .e-button {}
.c-kv_scroll .e-img {}
.c-kv_media {
	display: none;
}



/* SLIDER
 * -------------------------------------------------- */
.c-slider {}
.c-slider:before,
.c-slider:after {
	content: '';
	position: absolute;
	top: 0;
	width: 50%;
	height: 450px;
	background: #007bc7;
	opacity: .75;
	z-index: 9;
}
.c-slider:before {
	right: 50%;
	margin-right: 400px;
}
.c-slider:after {
	left: 50%;
	margin-left: 400px;
}
.c-slider_item {
	position: relative;
	width: 800px;
}
.c-slider_visual {
	margin: 0 0 65px;
}
.c-slider_visual .e-img {}
.c-slider_head {
	margin: 0 0 10px;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}
.c-slider_text {
	margin: 0 80px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.8;
	text-align: left;
}
.c-slider_link {
	display: inline-block;
	position: relative;
	top: -120px;
	left: 335px;
	z-index: 12;
}
.c-slider_link .e-box {
	display: inline-block;
	padding: 0 0 0 15px;
	background: url(../../img/global/arrow_right_blue_w4.png) no-repeat 0 .3em;
	color: #007bc7;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1;
	z-index: 11;
}

/* SLICK */
.c-slider .slick-slider {}
.c-slider .slick-slide {
	cursor: move;
	cursor: grab;
	cursor: -moz-grab;
	cursor: -webkit-grab;
}
.c-slider .slick-slide:active {
	cursor: grabbing;
	cursor: -moz-grabbing;
	cursor: -webkit-grabbing;
}
.c-slider .slick-slide.slick-active {}
.c-slider .slick-slide .c-slider_visual .e-img {}
.c-slider .slick-slide.slick-active .c-slider_visual .e-img {}
.c-slider .slick-arrow {
	position: absolute;
	top: 200px;
	width: 60px;
	height: 60px;
	background: no-repeat center center;
	background-size: 100% auto;
	color: transparent;
	font-size: 0;
	line-height: 0;
	outline: none;
	z-index: 10;
}
.no-device .c-slider .slick-arrow:hover {
	opacity: .65;
}
.c-slider .slick-prev {
	left: 50%;
	margin-left: -490px;
	background-image: url(../../img/global/slide_left.png);
}
.c-slider .slick-next {
	right: 50%;
	margin-right: -490px;
	background-image: url(../../img/global/slide_right.png);
}
.c-slider .slick-dots {
	display: block;
	position: absolute;
	top: 476px;
	left: 0;
	right: 0;
	width: 400px;
	margin: auto;
	line-height: 0;
	text-align: center;
	z-index: 10;
}
.c-slider .slick-dots li {
	display: inline-block;
	margin: 0 7px;
}
.c-slider .slick-dots li.slick-active {}
.c-slider .slick-dots li button {
	display: block;
	width: 6px;
	height: 6px;
	margin: 0;
	padding: 0;
	background: #c6c6c6;
	font-size: 0;
	letter-spacing: 0;
	outline: none;
	border-radius: 100%;
}
.no-device .c-slider .slick-dots li button:hover,
.c-slider .slick-dots li.slick-active button {
	background-color: #007bc7;
}


/* POPUP
 * -------------------------------------------------- */
.mfp-bg {
	background: #007bc7;
	opacity: .75;
}
.mfp-zoom-out-cur {
/*
	cursor: -moz-zoom-out;
	cursor: -webkit-zoom-out;
	cursor: zoom-out;
*/
	cursor: default;
}
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: pointer;
}
.mfp-container {
	cursor: pointer;
}
.mfp-zoom-in {}
.mfp-zoom-in .mfp-with-anim {
	opacity: 0;
	transition: all 0.2s ease-in-out;
	transform: scale(.8);
}
.mfp-zoom-in.mfp-bg {
	opacity: 0;
	transition: all .3s ease-out;
}
.mfp-zoom-in.mfp-ready .mfp-with-anim {
	opacity: 1;
	transform: scale(1);
}
.mfp-zoom-in.mfp-ready.mfp-bg {
	opacity: .75;
}
.mfp-zoom-in.mfp-removing .mfp-with-anim {
	transform: scale(.8);
	opacity: 0;
}
.mfp-zoom-in.mfp-removing.mfp-bg {
	opacity: 0;
}


/* ACCORDION
 * -------------------------------------------------- */
.c-accordion {
	margin: 35px 0 0;
}
.c-accordion:first-child {
	margin-top: 0;
}
.c-accordion_head {
	display: table;
	position: relative;
	width: 100%;
	height: 70px;
	margin: 0 0 30px;
	padding: 0 90px 0 60px;
	background: #007bc7 url(../../img/global/arrow_right_white_w7.png) no-repeat 25px center;
	text-align: left;
	cursor: pointer;
	box-shadow: 0 4px 0 #00568b;
}
.c-accordion.is-accordion_open .c-accordion_head {
	background-image: url(../../img/global/arrow_down_white_w13.png);
}
.no-device .c-accordion_head:hover {}
.c-accordion_head:after,
.c-accordion_head .e-name {
	display: table-cell;
	vertical-align: middle;
}
.c-accordion_head:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 60px;
	background: #d5b45c url(../../img/global/icon_plus_white_w26.png) no-repeat center center;
}
.c-accordion.is-accordion_open .c-accordion_head:before {
	background-image: url(../../img/global/icon_minus_white_w26.png);
}
.c-accordion_head:after {
	content: '開く';
	color: #fff;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: right;
}
.c-accordion.is-accordion_open .c-accordion_head:after {
	content: '閉じる';
}
.c-accordion_head .e-name {
	color: #fff;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
}
.c-accordion_head .e-name_line {
	display: inline-block;
	padding: 0 0 3px;
	border-bottom: solid 1px #fff;
}
.c-accordion_body {}


/* TIME TABLE
 * -------------------------------------------------- */
.c-timeTable {
	width: 100%;
	font-size: 18px;
	font-size: 1.8rem;
	border: solid 2px #ababab;
}
.c-timeTable_caption {
	width: 100%;
	padding: 13px 0;
	background: #f8f8f8;
	font-weight: bold;
	border-bottom: solid 1px #ababab;
}
.c-timeTable_tbody {
	width: 100%;
}
.c-timeTable_row {
	border-top: solid 1px #ababab;
}
.c-timeTable_head {
	width: 275px;
	padding: 10px 20px;
	font-weight: normal;
}
.c-timeTable_grid {
	display: table;
	width: 100%;
}
.c-timeTable_head .e-name,
.c-timeTable_head .e-type {
	display: table-cell;
	vertical-align: middle;
}
.c-timeTable_head .e-name {
	text-align: left;
}
.c-timeTable_head .e-type {
	text-align: right;
}
.c-timeTable_data {
	padding: 10px;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	border-left: solid 1px #ababab;
}
.c-timeTable_data + .c-timeTable_data {
	background: #fff2fa;
}
.c-timeTable_data.is-data_head {
	font-weight: normal;
}


/* CALENDAR
 * -------------------------------------------------- */
.c-calendar {}
.c-calendar_grid {
	margin: 0 -5px 0;
	letter-spacing: -.5em;
	text-align: left;
}
.c-calendar_cell {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	margin: 0 0 30px;
	padding: 0 5px;
}
.c-calendar_cell .e-img {
	width: 100%;
}
.c-calendar_note {
	display: block;
	margin: 10px 0 0;
}
.c-calendar_note .e-anc {
	display: inline-block;
}
.c-calendar_note .e-img {}
.c-calendar_button {
	margin: 0 0 30px;
	border-top: solid 1px #ababab;
}
.c-calendar_button .e-item {
	display: inline-block;
	position: relative;
	min-width: 230px;
	padding: 15px 30px;
	color: #007bc7;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
	border: solid 1px #ababab;
	border-top: none;
	border-radius: 0 0 8px 8px;
	background: #f8f7f7;
	background: -moz-linear-gradient(top, #f8f7f7 0%, #e5e5e5 100%);
	background: -webkit-linear-gradient(top, #f8f7f7 0%, #e5e5e5 100%);
	background: linear-gradient(to bottom, #f8f7f7 0%, #e5e5e5 100%);
}
.c-calendar_button .e-item:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 15px;
	width: 8px;
	background: url(../../img/global/arrow_right_blue_w8.png) no-repeat 0 center;
	background-size: 100% auto;
}

.c-calendarNote {
	position: relative;
	margin-top: -50px;
}


/* INQUIRY
 * -------------------------------------------------- */
.c-inquiry {
	border: solid 2px #007bc7;
}
.c-inquiry_head {
	padding: 20px 0;
	background: #e5f2f9;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
}
.c-inquiry_body {
	padding: 30px 0;
}
.c-inquiry_info {
	margin: 0 0 20px;
	font-size: 18px;
	font-size: 1.8rem;
}
.c-inquiry_info .e-name {
	font-weight: bold;
}
.c-inquiry_info .e-time {
	margin: 0 0 0 1em;
}
.c-inquiry_tels {
	display: block;
	line-height: 40px;
	letter-spacing: -.5em;
}
.c-inquiry_tel {
	display: inline-block;
	vertical-align: top;
	margin: 0 30px;
	letter-spacing: 0;
}
.c-inquiry_tel .e-place {
	display: inline-block;
	vertical-align: middle;
	width: 100px;
	margin: 0 15px 0 0;
	background: #007bc7;
	color: #fff;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}
.c-inquiry_tel .e-number {
	display: inline-block;
	vertical-align: middle;
	color: #007bc7;
	font-size: 36px;
	font-size: 3.6rem;
	text-decoration: none;
}
.c-inquiry_tel .e-number.is-type_desktop {}
.c-inquiry_tel .e-number.is-type_media {
	display: none;
}


/* VISUAL LIST
 * -------------------------------------------------- */
.c-visualList {
	position: relative;
	margin: 50px 0 0;
	text-align: center;
	letter-spacing: -.5em;
}
.c-visualList_item {
	width: 33.4%;
	margin: auto;
}
.c-visualList_item.is-item_center {}
.c-visualList_item.is-item_left {
	position: absolute;
	top: 0;
	left: 0;
}
.c-visualList_item.is-item_right {
	position: absolute;
	top: 0;
	right: 0;
}
.c-visualList_item .e-img {
	width: 100%;
}


/* LOGO CARD
 * -------------------------------------------------- */
.c-logoCard {
	display: table;
	width: 600px;
	height: 255px;
	margin: 0 auto;
	background: #fff;
}
.c-logoCard_item {
	display: table-cell;
	vertical-align: middle;
}
.c-logoCard_img {
	height: 180px;
}


/* BACKGROUND VISUAL
 * -------------------------------------------------- */
.c-bgVisual {
	position: relative;
}
.c-bgVisual_content {
	position: relative;
	z-index: 2;
}
.c-bgVisual_visual {
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
}


/* FIGURE
 * -------------------------------------------------- */
.c-figure {
	position: relative;
	background: #edf6fc;
}
.c-figure_img {
	position: relative;
	width: 100%;
	z-index: 1;
}
.c-figure_caption {
	display: block;
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.4;
	text-align: center;
	z-index: 2;
}


/* INFO BOX
 * -------------------------------------------------- */
.c-infoBox {
	position: relative;
	padding: 70px 30px 50px;
	border: solid 2px #e2e2e2;
}
.c-infoBox_icon {
	position: absolute;
	top: -20px;
	left: 0;
	right: 0;
	text-align: center;
}
.c-infoBox_head {
	display: block;
	margin: 0 0 20px;
	padding: 0 0 20px;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	border-bottom: solid 4px;
}
.c-infoBox_head.is-color_blue {
	color: #007bc7;
	border-color: #007bc7;
}
.c-infoBox_head.is-color_green {
	color: #00a264;
	border-color: #00a264;
}
.c-infoBox_text {
	margin: 0 0 20px;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.8;
	min-height: 5.4em;
}
.c-infoBox_figure {
	display: inline-block;
	position: relative;
	width: 100%;
	max-width: 240px;
}
.c-infoBox_figure .e-img {
	width: 100%;
}
.c-infoBox_figure .e-caption {
	display: table;
	position: absolute;
	bottom: -20px;
	left: 0;
	right: 0;
	width: 100%;
	font-size: 10px;
	font-size: 1.0rem;
}
.c-infoBox_figure .e-caption_cell {
	display: table-cell;
	vertical-align: top;
}


/* IC
 * -------------------------------------------------- */
.c-ic {
	position: relative;
	padding: 30px 0 20px;
	border: solid 1px #ddd;
}
.c-ic:after {
	content: '';
	position: absolute;
	bottom: -40px;
	left: 0;
	right: 0;
	height: 40px;
	background: url(../../img/global/bg_shadow2.png) no-repeat center 0;
	background-size: 100% auto;
}
.c-ic_lead {
	margin: 0 0 20px;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}
.c-ic_items {
	letter-spacing: -.5em;
}
.c-ic_item {
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px;
}


/* PRODUCT
 * -------------------------------------------------- */
.c-product {
	display: table;
	width: 100%;
	margin: 15px 0 0;
	border-top: solid 1px #ddd;
}
.c-product_figure,
.c-product_body {
	display: table-cell;
	vertical-align: top;
}
.c-product_figure {
	position: relative;
	width: 400px;
}
.c-product_figure:before {
	content: '';
	position: absolute;
	top: 10px;
	right: -40px;
	width: 102px;
	height: 35px;
	background: url(../../img/menu/icon_menu.png) no-repeat 0 0;
}
.c-product_body {
	padding: 30px 0 0 40px;
	text-align: left;
}
.c-product_head {
	display: table;
	width: 100%;
	margin: 0 0 20px;
	padding: 0 0 5px;
	border-bottom: solid 2px #ddd;
}
.c-product_name,
.c-product_price {
	display: table-cell;
	vertical-align: baseline;
}
.c-product_name {
	color: #c09729;
	font-size: 26px;
	font-size: 2.6rem;
	line-height: 1.6;
	font-weight: bold;
}
.c-product_price {
	text-align: right;
}
.c-product_price .e-value {
	font-size: 22px;
	font-size: 2.2rem;
}
.c-product_price .e-unit {
	font-size: 16px;
	font-size: 1.6rem;
}
.c-product_text {
	margin: 0 0 15px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.6;
}
.c-product_notes {}
.c-product_note {
	display: block;
	margin: 5px 0 0;
	padding: 0 0 0 1em;
	color: #c05a5a;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.4;
	text-indent: -1em;
}
.c-product_note :first-child {
	margin-top: 0;
}

/* GRID */
.c-productGrid {
	margin: 0 -17.5px 0;
	letter-spacing: -.5em;
}
.c-productGrid_cell {
	display: inline-block;
	vertical-align: top;
	width: 33.3%;
	padding: 0 17.5px;
	letter-spacing: 0;
}
.c-productGrid_cell .c-product {
	margin-top: 35px;
}
.c-productGrid_cell .c-product_figure {
	width: 100%;
}
.c-productGrid_cell .c-product_figure:before {
	display: none;
}
.c-productGrid_cell .c-product_figure,
.c-productGrid_cell .c-product_body {
	display: block;
}
.c-productGrid_cell .c-product_body {
	padding-top: 5px;
	padding-left: 0;
}
.c-productGrid_cell .c-product_head {
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.c-productGrid_cell .c-product_name,
.c-productGrid_cell .c-product_price {
	display: block;
}
.c-productGrid_cell .c-product_name {
	margin-bottom: 5px;
	font-size: 18px;
	font-size: 1.8rem;
}
.c-productGrid_cell .c-product_price {
	text-align: center;
}
.c-productGrid_cell .c-product_price .e-value {
	font-size: 16px;
	font-size: 1.6rem;
}
.c-productGrid_cell .c-product_price .e-unit {
	font-size: 13px;
	font-size: 1.3rem;
}
.c-productGrid_cell .c-product_text {
	margin-bottom: 5px;
	font-size: 12px;
	font-size: 1.2rem;
}
.c-productGrid_cell .c-product_notes {}
.c-productGrid_cell .c-product_note {}

/* LIST */
.c-productList {
	display: table;
	width: 100%;
	margin: 30px 0 0;
}
.c-productGruop + .c-productList {
	margin-top: 10px;
}
.c-productList_content,
.c-productList_visual {
	display: table-cell;
	vertical-align: top;
}
.c-productList_content {
	text-align: left;
}
.c-productList_visual {
	width: 310px;
	padding: 0 0 0 60px;
	text-align: right;
}
.c-productList_visual.is-content_icon {
	padding-top: 60px;
}
.c-productList_gruop {
	display: block;
	background: #c09729;
	padding: 10px 20px;
	color: #fff;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
}
.c-productList_menus + .c-productList_gruop {
	margin-top: 30px;
}
.c-productList_menus {
	border-top: solid 1px #ddd;
}
.c-productList_gruop + .c-productList_menus {
	border-top: none;
}
.c-productList_menu {
	display: block;
	padding: 10px 20px;
	border-bottom: solid 1px #ddd;
}
.c-productList_head {
	display: table;
	width: 100%;
}
.c-productList_name,
.c-productList_price {
	display: table-cell;
	vertical-align: baseline;
}
.c-productList_name {
	color: #c09729;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
	font-weight: bold;
}
.c-productList_price {
	text-align: right;
}
.c-productList_notes {}
.c-productList_note {
	display: block;
	margin: 5px 0 0;
	padding: 0 0 0 1em;
	color: #c05a5a;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.4;
	text-indent: -1em;
}
.c-productList_price .e-value {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}
.c-productList_price .e-unit {
	font-size: 12px;
	font-size: 1.2rem;
}
.c-productList_figure {}
.c-productList_figure .e-img {
	position: relative;
	z-index: 2;
}
.c-productList_figure .e-img + .e-img {
	position: relative;
	margin-top: -30px;
	left: -30px;
	z-index: 1;
}
.c-productList_caption {
	margin: 15px 0 0;
	font-size: 12px;
	font-size: 1.2rem;
	text-align: right;
}
.c-productList_type {
	margin: 30px 10px 10px;
	text-align: left;
}
.c-productList_type:first-child {
	margin-top: 0;
}
.c-productList_type .e-icon {
	display: inline-block;
	width: 50px;
	height: 50px;
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 50px;
	text-align: center;
	border-radius: 100%;
}
.c-productList_type .e-icon.is-icon_red {
	background: #cd1212;
}
.c-productList_type .e-icon.is-icon_blue {
	background: #129acd;
}

/* ICON */
.c-productIcon {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 .5em;
	color: #c05a5a;
	font-size: 12px;
	font-size: 1.2rem;
	font-style: normal;
	line-height: 1em;
	background: no-repeat 0 center;
}
.c-productIcon.is-icon_gift {
	margin-bottom: .2em;
	width: 18px;
	height: 18px;
	background-image: url(../../img/global/icon_gift_w18.png);
}
.c-productIcon.is-icon_cart {
	margin-bottom: .2em;
	width: 20px;
	height: 16px;
	background-image: url(../../img/global/icon_cart_w20.png);
}

/* MARK */
.c-productMark {
	margin: 30px 0 0;
	padding: 4px;
	border: solid 1px #dfcb94;
}
.c-productMark_wrap {
	padding: 15px;
	border: solid 1px #f2ead4;
}
.c-productMark_text {
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.5;
	text-align: left;
}
.c-productMark_text .c-productIcon {
	margin-bottom: .4em;
	margin-left: 0;
	margin-right: .3em;
}
.c-productMark_text .e-note {
	display: inline-block;
	color: #c05a5a;
	margin: 0 0 0 1em;
}
.c-productMark_menus {
	margin: 20px 0 0;
	border-top: solid 1px #ddd;
}
.c-productMark_menu {
	padding: 10px 0;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.4;
	border-bottom: solid 1px #ddd;
}
.c-productMark_menu:first-child {}
.c-productMark_menu .e-name,
.c-productMark_menu .e-note {
	display: inline-block;
	vertical-align: middle;
}
.c-productMark_menu .e-name {
	color: #c09729;
}
.c-productMark_menu .e-note {
	margin: 0 0 0 10px;
}
.c-productMark_menu .e-note_value {
	display: inline-block;
	font-weight: bold;
}


/* HEAD LIST
 * -------------------------------------------------- */
.c-headlist {
	display: block;
	margin: 0 0 20px;
}
.c-headlist_row {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 15px 0 0;
	text-align: left;
}
.c-headlist_head,
.c-headlist_data {
	display: table-cell;
	vertical-align: top;
}
.c-headlist_head {
	width: 115px;
}
.c-headlist_head .e-icon {
	display: inline-block;
	width: 100px;
	padding: 5px;
	background: #007bc7;
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
	border-radius: 5px;
}
.c-headlist_data {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: normal;
	line-height: 1.6;
}
.c-headlist_data .e-bold {
	font-weight: bold;
}
.c-headlist_data .e-annot {
	display: inline-block;
	padding: 5px;
	color: #e41318;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
	border: solid 1px #e41318;
}

/* FIGURE LIST
 * -------------------------------------------------- */
.c-figureList {
	display: block;
}
.c-figureList_items {
	display: block;
	margin: -10px;
	text-align: center;
	letter-spacing: -.4em;
}
.c-figureList_item {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	padding: 10px;
	letter-spacing: 0;
	text-align: center;
}
.c-figureList--item_w350 .c-figureList_item {
	width: 350px;
}
.c-figureList_thumb {
	display: block;
}
.c-figureList_thumb .e-img {
	width: 100%;
}
.c-figureList_name {
	display: block;
	padding: 5px 0;
	color: #c09729;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
	border-bottom: solid 2px #e2e2e2;
}
.c-figureList_data {
	display: block;
	margin: 5px 0 0;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.4;
}
.c-figureList_data .e-bold {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}
.c-figureList_data .e-note {
	font-size: 10px;
	font-size: 1.0rem;
	font-weight: normal;
}


.c-read-box{
	padding-top:80px;
	text-align:center;
	line-height:1.8;
	font-family:"游明朝", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	margin-bottom:40px;
}
.c-read-box-first{
	font-size: 24px;
/*	font-weight:bold;*/
}
.c-read-box-first .sp{
	display:none;
}
.c-read-box-second{
/*	font-weight:bold;*/
		margin-top:40px;
	}
	.c-read-box-second a{
		font-size: 24px;
		color:#fff;
		text-decoration:none;
		padding:10px 70px 10px 40px;
		background-color:#007bc7;
		display:inline-block;
		position:relative;
		}
		.c-read-box-second a:after{
			content:"";
			display:block;
			width:16px;
			height:16px;
			border-top:1px solid #fff;
			border-right:1px solid #fff;
			margin:auto;
			position:absolute;
			-webkit-transform:rotate(45deg);
			transform:rotate(45deg);
			top:0;
			right:35px;
			bottom:0;
		}
/*
.c-read-box-second:after{
	content: '　＞';
	color: #000;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
}
*/
.c-read-box-first .sp{
	display:none;
}
@media screen and (max-width: 767px){
.c-read-box-first .sp{
	display:block;
}
.pc_only {
	display:none;
}

}
/* --------------------------------------------------
 * PRINT
 * -------------------------------------------------- */
@media print {
	html {
		background-image: none;
		background-color: #fff;
	}
	body {
		_zoom: 80%;
		background-image: none;
		background-color: #fff;
		-webkit-print-color-adjust: exact;
	}

	.g-body {
		display: block;
	}
	.g-wrapper {
		display: block;
		min-height: auto;
	}
	.g-content {
		-webkit-box-flex: none;
		-ms-flex: none;
		flex: none;
		-webkit-flex: none;
	}
}



